/*Typography Styles*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

html, body {
    font-family: 'Lato', Helvatica, Arial, sans-serif;
    font-variant-ligatures: no-common-ligatures;
    -moz-font-feature-settings: "liga" 0, "clig" 0;
    -webkit-font-feature-settings: "liga" 0, "clig" 0;
    font-feature-settings: "liga" 0, "clig" 0;
}

body {
    color: #383c44;
}

html {
    scroll-behavior: smooth;
}

.h1-hero {
    font-size: 72px;
    line-height: 85px;
}

@media (max-width: 768px) {
    .h1-hero {
        font-size: 50px;
        line-height: 70px;
    }
}

.h2-hero {
    font-size: 37px;
    line-height: 61px;
}

@media (max-width: 768px) {
    .h2-hero {
        font-size: 28px;
        line-height: 50px;
    }
}

.label-hero {
    font-size: 20px;
    line-height: 38px;
}

.subtitle-hero {
    font-size: 24px;
    line-height: 42px;
}

.body-hero {
    font-size: 16px;
    line-height: 34px;
}

a {
    text-decoration: none!important;
}

.mdi-10 {
    font-size: 10px;
}

.mdi-15 {
    font-size: 15px;
}

.mdi-20 {
    font-size: 20px;
}

.mdi-30 {
    font-size: 30px;
}

.mdi-60 {
    font-size: 60px;
}


/*Typography Styles End*/

/*Button Styles*/
.btn-hero-primary {
    font-weight: bold;
    height: 50px;
    border-radius: 4px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #eb6f25;
    color: white;
    padding: 15px 30px;
    transition: all 0.3s ease-in-out;
}

.btn-hero-primary:hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.20);
    background-color: #d26321;
    text-decoration: none;
    color: white;
}

.btn-hero-secondary {
    font-weight: bold;
    height: 50px;
    border-radius: 4px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    border: solid 1px #eb6f25;
    background-color: #ffffff;
    color: #eb6f25;
    padding: 15px 30px;
    transition: all 0.3s ease-in-out;
}

.btn-hero-secondary:hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.20);
    background-color: #fff9f0;
    color: #ff7326;
    text-decoration: none;
}

/*Button Styles End*/

.section-spaces-hero {
    padding: 100px 0;
}

.bg-hero-gray {
    background-color: #f5f5f5;
}

.bg-hero-footer {
    background-color: #20252F;
}

.bg-primary-hero {
    background-color: #eb6f25;
}

.bg-earn-more-hero {
    background-color: #020122;
}

@media (max-width: 768px) {
    .section-spaces-hero {
        padding: 50px 0;
    }
}

.text-hero-primary {
    color: #eb6f25;
}
.text-hero-primary-hover:hover{
    color: #eb6f25;
}

.link-hero-white {
    color: #ffffff;
}

.link-hero-white:hover {
    color: #ffded3;
    border-bottom: 1px solid #ffded330!important;
}

.link-hero-black {
    color: #383c44;
}

.link-hero-black:hover {
    color: #616773;
    text-decoration: none;
}

.link-hero-white-arrow {
    color: #ffffff;
}
.link-hero-white-arrow:hover {
    color: #ffded3;
    text-decoration: none;
}

.link-hero-navigation {
    color: #ffffff;
}
.link-hero-navigation:hover {
    color: #ffffff;
}
@media (max-width: 992px) {
    .nav-mobile-white {
        background: #ffffff!important;
        z-index: 10000;
        padding: 30px;
        border-radius: 5px;
    }
    .link-hero-navigation {
        color: #212529;
    }
    .link-hero-navigation:hover {
        color: #434b53;
    }
}

.start-for-free-btn-hero-white {
    color: #ffffff;
    transition: all 0.3s ease-in-out;
    border: 1px solid #ffffff!important;
    padding: 15px;
}

@media (max-width: 992px) {
    .start-for-free-btn-hero-white {
        color: #eb6f25;
        transition: all 0.3s ease-in-out;
        border: 1px solid #eb6f25!important;
    }
}

.start-for-free-btn-hero-white:hover {
    background-color: #eb6f25;
    border: 1px solid #eb6f25!important;
    color: #ffffff!important;
}

.start-for-free-btn-hero-white-nav {
    color: #eb6f25;
    transition: all 0.3s ease-in-out;
    border: 1px solid #eb6f25!important;
}

.start-for-free-btn-hero-white-nav:hover {
    background-color: #eb6f25;
    border: 1px solid #eb6f25!important;
    color: #ffffff!important;
}

/*Headers*/

.homepage-header-background-hero {
    background-image: url("/assets/alpha_homepage/img/header-hero.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 215px 0;
}

@media (max-width: 768px) {
    .homepage-header-background-hero {
        padding: 150px 0;
    }
}

.homepage-header-background-regulations {
    background-image: url("/assets/alpha_homepage/img/worried-about-regulations.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.about-header-background-hero {
    background-image: url("/assets/alpha_homepage/img/about-header-min.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 300px;
}

@media (max-width: 992px) {
    .about-header-background-hero {
        padding-top: 130px;
        background: #ffffff;
    }
}

.cards-shadow-hero {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.nav-tabs-hero {
    border: none!important;
}

.nav-link.nav-link-hero {
    border-bottom: 1px solid #EFEFEF;
    color: #888B8F;
}

.nav-link.nav-link-hero.active {
    border: none!important;
    border-bottom: 2px solid #eb6f25!important;
    color: #383c44;
}

.pill-badge-hero {
    width: 174px;
    height: 35px;
    border-radius: 20px;
    border: solid 1px #eb6f25;
    background-color: #ffffff;
}

.pointer-hero {
    cursor: pointer;
}


.testimonial-card-image-hero {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.carousel-control-prev {
    left: -100px;
}

.carousel-control-next {
    right: -100px;
}

@media (max-width: 997px) {
    .no-shadow-mobile-hero {
        box-shadow: none;
    }
}

@media (max-width: 997px) {
    .testimonial-card-image-hero {
        border-radius: 50%;
        height: 200px;
        max-height: 200px;
        width: 200px;
        max-width: 200px;
        object-fit: cover;
        margin-bottom: 30px;
        box-shadow: none;
    }
}

.features-icons-hero {
    display: flex;
    font-size: 35px;
    align-items: center;
    justify-content: center;
    height: 48px;
    width: 48px;
    background-color: #F5F5F5;
    border-radius: 50%;
}

.object-fit-contain {
    object-fit: contain;
}

.features-integrations-card-hero {
    height: 130px;
    width: 130px;
    border-radius: 5px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.carousel-about-hero {
    bottom:35%;
}

@media (max-width: 997px) {
    .carousel-about-hero {
        bottom: 10%
    }
}

.sign-up-card-shadow {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}